[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] Bug#797313: mousepad: Please, use the Xfce configuration backend, not the GNOME ones



Package: mousepad
Version: 0.4.0-2
Severity: important

Hi,

The Xfce text editor should use the Xfce configuration backend, xfconf,
not dconf, the GNOME ones. At least with xfconf, we would be able to
manualy edit the setting in ~/.config/xfce4/xfconf/xfce-perchannel-xml/
or with the Xfce settings editor when something goes wrong like in bug
#797312.



-- System Information:
Debian Release: stretch/sid
  APT prefers testing
  APT policy: (900, 'testing'), (800, 'stable'), (500, 'oldstable'),
(90, 'unstable'), (1, 'experimental') Architecture: amd64 (x86_64)

Kernel: Linux 4.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_CA.utf8, LC_CTYPE=en_CA.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages mousepad depends on:
ii  dconf-gsettings-backend [gsettings-backend]  0.24.0-2
ii  libc6                                        2.19-19
ii  libglib2.0-0                                 2.44.1-1.1
ii  libgtk2.0-0                                  2.24.28-1
ii  libgtksourceview2.0-0                        2.10.5-2
ii  libpango-1.0-0                               1.36.8-3

mousepad recommends no packages.

mousepad suggests no packages.

-- no debconf information


-- 
Pascal




Reply to: